[
  {
    "frequency_rank": 2101,
    "charcter": "栏",
    "pinyin": "lán",
    "definition": "railing, balustrade; animal pan",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1437
  },
  {
    "frequency_rank": 2102,
    "charcter": "逝",
    "pinyin": "shì",
    "definition": "pass away; die",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1803
  },
  {
    "frequency_rank": 2103,
    "charcter": "窃",
    "pinyin": "qiè",
    "definition": "secretly, stealthily; steal; thief",
    "radical": "穴",
    "radical_code": 116.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1702
  },
  {
    "frequency_rank": 2104,
    "charcter": "艳",
    "pinyin": "yàn",
    "definition": "beautiful, sexy, voluptuous",
    "radical": "色",
    "radical_code": 139.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1770
  },
  {
    "frequency_rank": 2105,
    "charcter": "臭",
    "pinyin": "chòu",
    "definition": "smell, stink, emit foul odor",
    "radical": "自",
    "radical_code": 132.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1970
  },
  {
    "frequency_rank": 2106,
    "charcter": "纤",
    "pinyin": "xiān",
    "definition": "fine, delicate; minute; graceful",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 591
  },
  {
    "frequency_rank": 2107,
    "charcter": "玑",
    "pinyin": "jī",
    "definition": "pearl that is not quite round",
    "radical": "玉",
    "radical_code": 96.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3566
  },
  {
    "frequency_rank": 2108,
    "charcter": "棵",
    "pinyin": "kē",
    "definition": "numerary adjunct for trees",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2571
  },
  {
    "frequency_rank": 2109,
    "charcter": "趁",
    "pinyin": "chèn",
    "definition": "take advantage of, avail oneself",
    "radical": "走",
    "radical_code": 156.5,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2515
  },
  {
    "frequency_rank": 2110,
    "charcter": "匠",
    "pinyin": "jiàng",
    "definition": "craftsman, artisan; workman",
    "radical": "匚",
    "radical_code": 22.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 394
  },
  {
    "frequency_rank": 2111,
    "charcter": "盈",
    "pinyin": "yíng",
    "definition": "fill; full, overflowing; surplus",
    "radical": "皿",
    "radical_code": 108.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1745
  },
  {
    "frequency_rank": 2112,
    "charcter": "翁",
    "pinyin": "wēng",
    "definition": "old man; father, father-in-law",
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1992
  },
  {
    "frequency_rank": 2113,
    "charcter": "愁",
    "pinyin": "chóu",
    "definition": "anxiety; to worry about, be anxious",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2951
  },
  {
    "frequency_rank": 2114,
    "charcter": "瞬",
    "pinyin": "shùn",
    "definition": "wink, blink; in a wink, a flash",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3403
  },
  {
    "frequency_rank": 2115,
    "charcter": "婴",
    "pinyin": "yīng",
    "definition": "baby, infant; bother",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2301
  },
  {
    "frequency_rank": 2116,
    "charcter": "孝",
    "pinyin": "xiào",
    "definition": "filial piety, obedience; mourning",
    "radical": "子",
    "radical_code": 39.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 638
  },
  {
    "frequency_rank": 2117,
    "charcter": "颈",
    "pinyin": "jǐng",
    "definition": "neck, throat",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2485
  },
  {
    "frequency_rank": 2118,
    "charcter": "倘",
    "pinyin": "tǎng",
    "definition": "if, supposing, in event of",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1961
  },
  {
    "frequency_rank": 2119,
    "charcter": "浙",
    "pinyin": "zhè",
    "definition": "Zhejiang province; river",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2066
  },
  {
    "frequency_rank": 2120,
    "charcter": "谅",
    "pinyin": "liàng",
    "definition": "excuse, forgive; guess, presume",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2125
  },
  {
    "frequency_rank": 2121,
    "charcter": "蔽",
    "pinyin": "bì",
    "definition": "cover, hide, conceal; shelter",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3073
  },
  {
    "frequency_rank": 2122,
    "charcter": "畅",
    "pinyin": "chàng",
    "definition": "smoothly, freely, unrestrained",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1086
  },
  {
    "frequency_rank": 2123,
    "charcter": "赠",
    "pinyin": "zèng",
    "definition": "give present; bestow, confer",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3351
  },
  {
    "frequency_rank": 2124,
    "charcter": "妮",
    "pinyin": "nī",
    "definition": "maid, servant girl; cute girl",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1328
  },
  {
    "frequency_rank": 2125,
    "charcter": "莎",
    "pinyin": "shā",
    "definition": "kind of sedge grass, used anciently for raincoats",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4442
  },
  {
    "frequency_rank": 2126,
    "charcter": "尉",
    "pinyin": "wèi",
    "definition": "officer, military rank",
    "radical": "寸",
    "radical_code": 41.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2471
  },
  {
    "frequency_rank": 2127,
    "charcter": "冻",
    "pinyin": "dòng",
    "definition": "freeze; cold, congeal; jelly",
    "radical": "冫",
    "radical_code": 15.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 827
  },
  {
    "frequency_rank": 2128,
    "charcter": "跪",
    "pinyin": "guì",
    "definition": "kneel",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2917
  },
  {
    "frequency_rank": 2129,
    "charcter": "闯",
    "pinyin": "chuǎng",
    "definition": "rush in, burst in, charge in",
    "radical": "門",
    "radical_code": 169.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 529
  },
  {
    "frequency_rank": 2130,
    "charcter": "葡",
    "pinyin": "pú",
    "definition": "grapes",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2552
  },
  {
    "frequency_rank": 2131,
    "charcter": "後",
    "pinyin": "hòu",
    "definition": "behind, rear, after; descendents",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 2132,
    "charcter": "厨",
    "pinyin": "chú",
    "definition": "kitchen; closet; cupboard",
    "radical": "厂",
    "radical_code": 27.1,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2587
  },
  {
    "frequency_rank": 2133,
    "charcter": "鸭",
    "pinyin": "yā",
    "definition": "duck; Anas species (various)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1892
  },
  {
    "frequency_rank": 2134,
    "charcter": "颠",
    "pinyin": "diān",
    "definition": "top, peak, summit; upset",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3327
  },
  {
    "frequency_rank": 2135,
    "charcter": "遮",
    "pinyin": "zhē",
    "definition": "cover, shield, protect",
    "radical": "辵",
    "radical_code": 162.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3143
  },
  {
    "frequency_rank": 2136,
    "charcter": "谊",
    "pinyin": "yì",
    "definition": "friendship; appropriate, suitable",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2128
  },
  {
    "frequency_rank": 2137,
    "charcter": "圳",
    "pinyin": "zhèn",
    "definition": "furrow in field, small drainage ditch",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3573
  },
  {
    "frequency_rank": 2138,
    "charcter": "吁",
    "pinyin": "xū",
    "definition": null,
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 420
  },
  {
    "frequency_rank": 2139,
    "charcter": "仑",
    "pinyin": "lún",
    "definition": "logical reasons, logical order",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 143
  },
  {
    "frequency_rank": 2140,
    "charcter": "辟",
    "pinyin": "pì",
    "definition": "law, rule; open up, develop",
    "radical": "辛",
    "radical_code": 160.6,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3037
  },
  {
    "frequency_rank": 2141,
    "charcter": "瘤",
    "pinyin": "liú",
    "definition": "tumor, lump, goiter",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3282
  },
  {
    "frequency_rank": 2142,
    "charcter": "嫂",
    "pinyin": "sǎo",
    "definition": null,
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2810
  },
  {
    "frequency_rank": 2143,
    "charcter": "陀",
    "pinyin": "tuó",
    "definition": "steep bank, rough terrain",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3803
  },
  {
    "frequency_rank": 2144,
    "charcter": "框",
    "pinyin": "kuāng",
    "definition": "frame; framework; door frame",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1833
  },
  {
    "frequency_rank": 2145,
    "charcter": "谭",
    "pinyin": "tán",
    "definition": "surname",
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3177
  },
  {
    "frequency_rank": 2146,
    "charcter": "亨",
    "pinyin": "hēng",
    "definition": "smoothly, progressing, no trouble",
    "radical": "亠",
    "radical_code": 8.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3755
  },
  {
    "frequency_rank": 2147,
    "charcter": "钦",
    "pinyin": "qīn",
    "definition": "respect, admire; respectful",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1532
  },
  {
    "frequency_rank": 2148,
    "charcter": "庸",
    "pinyin": "yōng",
    "definition": "usual, common, ordinary, mediocre",
    "radical": "广",
    "radical_code": 53.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2386
  },
  {
    "frequency_rank": 2149,
    "charcter": "歉",
    "pinyin": "qiàn",
    "definition": "deficient, lacking, insufficient",
    "radical": "欠",
    "radical_code": 76.1,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3155
  },
  {
    "frequency_rank": 2150,
    "charcter": "芝",
    "pinyin": "zhī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 374
  }
]